ISCS#FEP - Bug #464

goooooooooo00ehmind
04/03/2020 09:47 AM - Hanqing Liu

Status: Closed Start date: 04/03/2020
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 04/07/2020 02:46 PM - xiangyang li
- Assignee set to jiwei shi

- Target version set to 2.2.3 sp2

#2 - 04/08/2020 03:56 PM - jiwei shi

- Status changed from New to In Progress

#3 - 04/14/2020 05:38 PM - xiangyang li

- Assignee changed from jiwei shi to shixun yan

#4 - 04/21/2020 06:04 PM - shixun yan
- % Done changed from 0 to 90

00000002.2.300.

#5 - 04/22/2020 01:38 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#6 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
